X
Tap here to go to the mobile version of the site.

Support Forum

may I install on the same PC englisch and german version w\o confusion?

Posted

PC running Windows 7 pro german, firefox german version installed and up to date. In addition I would like to work with an english version - in all details. May I install this with englisch as default in all capacities ( no restrictions) - without aby collision with the german version. Thaks for your help.

PC running Windows 7 pro german, firefox german version installed and up to date. In addition I would like to work with an english version - in all details. May I install this with englisch as default in all capacities ( no restrictions) - without aby collision with the german version. Thaks for your help.

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape 11.0.12
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.15
  • GEPlugin
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 11.60.2 for Mozilla browsers
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 18.0 r0
  • Adobe Shockwave for Director Netscape plug-in, version 12.2
  • 5.1.40728.0
  • NPWLPG
  • iTunes Detector Plug-in Plug-ins are not essential to my problem.

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:40.0) Gecko/20100101 Firefox/40.0

More Information

FredMcD
  • Top 10 Contributor
4269 solutions 59841 answers

I've called the big guys to help you. Good luck.


Separate Issue; Your System Details shows;

Installed Plug-ins

Adobe PDF Plug-In For Firefox and Netscape 11.0.12 Adobe PDF Plug-In For Firefox and Netscape 10.1.15
Having more than one version of a program may cause issues. You must remove the older programs. Then get the current full installer.

I've called the big guys to help you. Good luck. ------------------ Separate Issue; Your System Details shows; Installed Plug-ins Adobe PDF Plug-In For Firefox and Netscape 11.0.12 Adobe PDF Plug-In For Firefox and Netscape 10.1.15 <br>Having more than one version of a program may cause issues. You must remove the older programs. Then get the current full installer.